#ifndef __INSTRUMENT__
#define __INSTRUMENT__

void    instrumentCallJmpRet(__in px86dis px86, __in unsigned long dest, __in unsigned long src);
void    instrumentException(__in PEXCEPTION_POINTERS pExceptionPointers);

#endif

